/**
 * BuildSsytems content
 * CODE IS AN EXAMPLE - EVERYTHING CAN BE MODIFIED BUT PLEASE KEEP ORIGINAL COMMENTS WHEN POSSIBLE
 * This stylesheet is used to style user's content.
 * It's used in backoffice to let the user preview his content while typing
 */

body {
	font-family: 'titillium', Arial, sans-serif;
    font-size: 14px;
}

h1, h2, h3 {
	color:#1a171b;
}

h1 {
	color:#1a171b;
 	font-weight:300;
	font-size:18px;
	margin-bottom:30px;
	line-height:150%;
}

h2 {
	font-size:16px;
}

h3 {
	font-size:14px;
	font-weight:bold;
}
h1 a {
	text-decoration:none;
}

a {
	/*color:#00cccc;*/
}

p {
	line-height:140%;
}

ul, ol {
	line-height: 140%;
}

ul, ol {
	margin:0 0 2em 3em;
}

blockquote {
	margin-left:3em;
	margin-right:3em;
}

img {
	border:none;
}
table, table td {
	border-collapse:collapse;
	padding:0;
	margin:0;
}


/**
 * miscellaneous classes
 */
.clear {
	clear:both;
}
.imgADroite {
	float:right;
	padding-left:10px;
}
.imgAGauche {
	float:left;
	padding-right:10px;
}
.colonne {
	display:block;
	width:240px;
	float:left;
	padding:0 60px 0 15px;
	margin:0;
	border-left:1px solid #ed6c05;
}
.colonne h2 {
	color:#ed6c05;
	font-size:16px;
	font-weight: 400;
	margin:0 0 15px 0;
	line-height: 120%;
}
.colonne ul {
	padding:0;
	margin:0 0 2em 1em;
}
.colonne ul li {
	font-size:12px;
}



/**
 * font color available for the user
 */
.texteRouge {
	color:#dd0806;
}
.texteVert {
	color:#99cc00;
}
.texteBleu {
	/*color:#3366ff;*/
	color:#003399;
}
.texteJaune {
	color:#fcf305;
}
.texteOrange {
	color:#ff9900;
}
.texteRose {
	color:#f20884;
}
.textePrune {
	color:#993366;
}
.texteViolet {
	color:#4600a5;
}
.texteTurquoise {
	color:#06d2d2;
}
.texteGris {
	color:#c0c0c0;
}

/**
 * text background colors available to the user
 */
.fondRouge {
	background-color:#dd0806;
	color:#FFFFFF;
}
.fondVert {
	background-color:#99cc00;
	color:#FFFFFF;
}
.fondBleu {
	background-color:#3366ff;
	color:#FFFFFF;
}
.fondJaune {
	background-color:#fcf305;
	color:#FFFFFF;
}
.fondOrange {
	background-color:#ff9900;
	color:#FFFFFF;
}
.fondRose {
	background-color:#f20884;
	color:#FFFFFF;
}
.fondPrune {
	background-color:#993366;
	color:#FFFFFF;
}
.fondViolet {
	background-color:#4600a5;
	color:#FFFFFF;
}
.fondTurquoise {
	background-color:#00cccc;
	color:#FFFFFF;
}
.fondGris {
	background-color:#c0c0c0;
	color:#FFFFFF;
}
 